Bug 519195 - Misspelled words in /usr/share/man/man8/rhncfg-manager.8.gz
Summary: Misspelled words in /usr/share/man/man8/rhncfg-manager.8.gz
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: Clients
Version: 0.6
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space07
TreeView+ depends on / blocked
 
Reported: 2009-08-25 15:35 UTC by William Lovins
Modified: 2012-03-06 09:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-01-27 14:50:13 UTC


Attachments (Terms of Use)

Description William Lovins 2009-08-25 15:35:25 UTC
Description of problem:
2 words are misspelled in the rhncfg-manager man page.

Version-Release number of selected component (if applicable):
5.9.7

How reproducible:
Constantly 

Steps to Reproduce:
1. man rhncfg-manager
2. Read page
  
Actual results:
In the section for explaining "Get", the word "particulare" is misspelled.

Near the end of the man page where it gives an example of usage, it shows:
E.g., rhncfg-manager upload-channe --help

Expected results:
There should not be an "e" at the end of the word "particulare".
There should be an "l" in the term "upload-channel".

Additional info:

Comment 1 Milan Zázrivec 2009-09-01 14:12:06 UTC
spacewalk.git master: 4d0997ff41eada69d9263ac8e445dca6271324c4

Thank you for your report!


Note You need to log in before you can comment on or make changes to this bug.